CERTFR-2019-ALE-010 : Vulnérabilité dans Mozilla Firefox (20 juin 2019)

Le 18 juin 2019, l’éditeur Mozilla a publié un avis de sécurité annonçant la mise à disposition d’un correctif de sécurité pour son navigateur Firefox. Ce dernier est affecté par une vulnérabilité de confusion de type pouvant mener à une exécution de code arbitraire à distance.

L’avis …
Source de l’article sur CERT-FR